Skip to main content
Weavr Multi Product API
Linked Accounts

Get all linked accounts

GET/linked_accounts

Retrieves all the Linked Accounts belonging to the logged-in Identity.

Request

Query parameters

Responses

200OK

Success

Headers
Body
application/json
{}
objectobject · 3 fields
Response example
{  "accounts": [    {      "id": "string",      "profileId": "string",      "tag": "string",      "friendlyName": "string",      "name": "string",      "type": "BUSINESS",      "currency": "string",      "country": "string",      "accountReference": {        "accountNumber": "string",        "sortCode": "string",        "secondaryReference": "string"      },      "state": "PENDING_VERIFICATION",      "creationTimestamp": 0,      "owner": {        "type": "string",        "id": "string"      }    }  ],  "count": 0,  "responseCount": 0}